PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- DATA : PSMTP , PSTUNAttribute
- Data : PSTUNMessage
- DataEntryTerminal : PTelnetSocket
- DataMark : PTelnetSocket
- DateAndTime : PTrace
- DaylightSavings : PTime
- DayMonthYear : PTime
- December : PTime
- Decimal : PString
- DEFAULT_MAX_ENTITY_LENGTH : PXMLBase
- DefaultDirPerms : PFileInfo
- DefaultFlowControl : PSerialChannel
- DefaultParity : PSerialChannel
- DefaultPerms : PFileInfo
- DefaultPort : PFTP , PSTUN
- DefaultPriority : PInterfaceMonitor
- DefaultRefreshInterval : PInterfaceMonitor
- Defaults : PSecureConfig
- DefaultSampleRate : PTones
- DefaultServerPort : PSocksProtocol
- DefaultToneLen : PDTMFEncoder
- DeinitialiseFailed : PModem
- Deinitialising : PModem
- DelayReadsAndWrites : PDelayChannel
- DelayReadsOnly : PDelayChannel
- DelayWritesOnly : PDelayChannel
- DELE : PFTP , PPOP3
- DELETE : PHTTP
- Delete : PLDAPSession::ModAttrib
- DetailedNames : PFTP
- DetectSamples : PDTMFDecoder
- DetectTime : PDTMFDecoder
- DeviceInUse : PChannel
- DialFailed : PModem
- Dialling : PModem
- Disabled : PHTML
- DiskFull : PChannel
- DND : XMPP::Presence
- DO : PTelnetSocket
- DocType : PXML
- DONT : PTelnetSocket
- DONT_FRAGMENT : PSTUNAttribute
- DontStuff : PInternetProtocol
- DynamicSingleton : PFactoryTemplate< AbstractClass, ParamType, KeyType >::WorkerBase